Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154893 - Install Guide has / instead of \
Summary: Install Guide has / instead of \
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark Johnson
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 18:43 UTC by Matthew Davis
Modified: 2009-08-20 03:12 UTC (History)
1 user (show)

Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-01 02:42:35 UTC


Attachments (Terms of Use)

Description Matthew Davis 2005-04-14 18:43:49 UTC
Description of problem:

The example command for installing extra packages during the Sat Install is
wrong.  The command in the doc is:

up2date newt-perl perl-DateManip perl-libxml-enno perl-Parse-Yapp /
        perl-Time-HiRes PyXML gd xorg-x11-deprecated-libs

That should be

up2date newt-perl perl-DateManip perl-libxml-enno perl-Parse-Yapp \
        perl-Time-HiRes PyXML gd xorg-x11-deprecated-libs

The following URLs are effected:

https://rhn.redhat.com/help/satellite/ch-requirements.html#S2-REQUIREMENTS-SOFTWARE-RHEL4
https://rhn.redhat.com/help/satellite/ch-requirements.html#S2-REQUIREMENTS-SOFTWARE-RHEL3

Comment 1 Bret McMillan 2005-06-17 16:57:14 UTC
docs issue, over to mjohnson

Comment 3 Fanny Augustin 2005-07-18 19:12:45 UTC
Looks good on QA


Note You need to log in before you can comment on or make changes to this bug.